/* RESETS DOMINO STYLES */

#content #mainpane p {
    max-width: none;
    line-height: 1.5;
    margin: revert;
}

td #leftbody {
    width: 0px;
    background:transparent;
    padding: 0px;
    margin: 0px;
}

#right {
    width: 0px;
    background:transparent;
    padding: 0px;
    margin: 0px;
}

.content table td, table tbody tr td{
  border-bottom: none;
}

/* feedback buttons on thankyou forms*/
a#feedback_yes:hover, a#feedback_somewhat:hover, a#feedback_no:hover {
    background: none;
}

@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {
  .content, td.PESmiddle{
    padding:0;
  }
  
  #content font {
    font-size: 100%;
  }
  
  .PESsmalltextbox {
    width: 100%; 
  }
  
  .PESmediumtextbox {
    width: 100%; 
  }
  
  .PESlargetextbox {
  width: 100%;    
  }
  
  .PESpagemarginleft{
  padding:0;
  width: 0px;
  }
  
  .PESpagemarginright{
  padding:0;
  width: 0px;
  }
  
  .content table td, table tbody tr td{
  padding: .25rem 0;
  }
  
  /* feedback buttons on thankyou forms*/
  .centred_div{
  text-align: center;
  width: 100% !important;
  }
  
  .centred_div td {
  display: inline-block;
  }
  
  /* NGDIssueForm*/
  body.NGDFormBody{
  background-color: white;
  }
  
  body.NGDFormBody main {
  background-image: none;
  }
}